{
    "name": "HIC",

    "x_label": "Time",

    "unit_x": "ms",
    "y_label": "Acceleration",
    "unit_y": "g",
    "scoring": {
        "category": "low_high_metric",
        "low": 0.0,
        "high": 100.0,
        "metric": "hic",
        "metric_low": 700.0,
        "metric_high": 700.0,
        "aclimit": 700,
        "capping_limit": true
    },

    "operations": [
        { "operation": "C1000", "input": ["HEAD0000WSACX0"], "output": "HEAD0000WSACXA", "iso": true },
        { "operation": "C1000", "input": ["HEAD0000WSACY0"], "output": "HEAD0000WSACYA", "iso": true },
        { "operation": "C1000", "input": ["HEAD0000WSACZ0"], "output": "HEAD0000WSACZA", "iso": true },
        {
            "comment": "get the resultant acceleration",
            "operation": "vec",
            "input": ["HEAD0000WSACXA", "HEAD0000WSACYA", "HEAD0000WSACZA"],
            "output": "HEAD0000WSACRA",
            "iso": true
        },
        {
            "comment": "implicit operation that happens in AA: convert to requested units",
            "operation": "div",
            "input": ["HEAD0000WSACRA", 9.81],
            "output": "HEAD_HIC_G",
            "iso": false
        },
        {
            "comment": "implicit operation that happens in AA: convert to requested units",
            "operation": "mux",
            "input": ["HEAD_HIC_G", 1000],
            "output": "HEAD_HIC",
            "iso": false
        },
        { "operation": "C1000", "input": ["HEAD0000WSVEX0"], "output": "HEAD0000WSVEXA", "iso": true },
        { "operation": "C1000", "input": ["HEAD0000WSVEY0"], "output": "HEAD0000WSVEYA", "iso": true },
        { "operation": "C1000", "input": ["HEAD0000WSVEZ0"], "output": "HEAD0000WSVEZA", "iso": true }
    ]
}
